Erreur de conversion framework 4 vers 3.5 [Résolu]

Erudix 20 Messages postés jeudi 8 septembre 2011Date d'inscription 30 juillet 2012 Dernière intervention - 5 oct. 2011 à 21:22 - Dernière réponse : NHenry 14129 Messages postés vendredi 14 mars 2003Date d'inscription 19 avril 2018 Dernière intervention
- 6 oct. 2011 à 22:17
Bonsoir,

J'ai besoin de convertir en framework 3.5 mon application qui a été développée en version 4. Le problème est que j'obtiens l'erreur suivante :

Erreur 1 Impossible de charger le fichier ou l'assembly 'System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a' ou une de ses dépendances. Le fichier spécifié est introuvable. Ligne 123, position 5. C:\Users\Admin\Desktop\MySoft\My Project\Resources.resx 123 5 MySoft


C'est très important, savez-vous comment corriger cette erreur ?

Merci par avance
Afficher la suite 

1 réponse

Répondre au sujet
NHenry 14129 Messages postés vendredi 14 mars 2003Date d'inscription 19 avril 2018 Dernière intervention - 6 oct. 2011 à 22:17
+3
Utile
Bonjour,

Un fichier lié à une ressource est introuvable.

---------------------------------------------------------------------
[list=ordered][*]Pour poser correctement une question et optimiser vos chances d'obtenir des réponses, pensez à lire le règlement CS et aussi ce lien[*]Quand vous postez un code, merci d'utiliser la coloration syntaxique (3ième icône en partant de la droite : )
[*]Si votre problème est résolu (et uniquement si c'est le cas), pensez à mettre "Réponse acceptée" sur le ou les messages qui vous ont aidés./list
---
Cette réponse vous a-t-elle aidé ?  
Commenter la réponse de NHenry

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes et codes sources.

Le fait d'être membre vous permet d'avoir des options supplémentaires.